GETPCAPS(8)

NAME
getpcaps - display process capabilities

SYNOPSIS
getpcaps[optional args] pid...

DESCRIPTION
getpcaps displays the capabilities on the processes indicated by the pid value(s) given on the commandline. The capabilities are displayed in the cap_from_text(3) format.

Optional arguments:

--help or --usage Displays usage information and exits.

--ugly or --legacy Displays output in a somewhat ugly legacy format.

--verbose Displays usage in a legacy-like format but not quite so ugly in modern default terminal fonts.

SEE ALSO
capsh(8), setcap(8) and getcap(8).

AUTHOR
This manual page was originally written by Robert Bihlmeyer <robbe@debian.org>, for the Debian GNU/Linux system (but may be used by others).